Subject: SalesCreed - Update
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, Ashish sharma <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Kapil Goswami <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Sat, 16 Jun 2012 18:07:03 +0530 (IST)

Dear All, 

AS discussed personally with you already. We have received a very imp update on SalesCreed.com 

Please see the update below. I have made necessary changes in canned and KB already. 

	

We made a change to the site that your chat operators need to know about.... 

Instead of the salesperson getting 90% and we keep 10%, the business is going to pay 110% and the sales person gets 100% of the commission and we get the remaining 10%. So, the business has to factor in the additional 10% and pay it, so it no longer comes out of the sales person earnings. Make sense? Please confirm....Thanks Tom 

It is requested all must review the KB and Canned to avoid any possible mistakes. 
I've added some new canned also, listed below. 
Client might be doing a random test chat. 

SalesCreed KB : http://cherryinternal.com/support/index.php?action=kb&article=16 

Canned Responses 
For Sales Professionals: 
What is SalesCreed? 
With SalesCreed, you can search job opportunities around the world by industry, skill set, and even the commission offered. Registration is free, just create a profile and post your resume. When you complete your task or job you were hired for, the company will pay SalesCreed.com. We will forward the remuneration to you. 

How to select the best company/employer? 
You should select companies based on work history with other sales professionals and feedback ratings. Be sure to check out your own rating complied from the companies you've worked for. 

How will I get paid? 
When you complete your task or job you were hired for, the company will pay SalesCreed.com the amount owed to you, plus a fee. You will receive the payment owed to you from SalesCreed.com. 

For Businesses & Merchants: 
What is SalesCreed? 
SalesCreed connects you to the finest sales talent, where you need them, when you need them. You set the terms, make the hires and set the goals; the best thing is, you only pay for results. 
You pay SalesCreed.com the total amount of the payments owed to your sales team, plus a 10% transaction fee. We make the payment to your salespeople. 

How SalesCreed can help my business? 
The costs and the risks of hiring sales people are high. Salaries, commissions, benefits, training, travel and management are just a few of the expenses associated with creating a sales team. SalesCreed.com reduces those costs and eliminates the risks by allowing businesses to contract with sales people and Pay Only for the Results! 

How to select the best sales people? 
You should select sales professionals based on work history, portfolio and feedback ratings. Also make sure you check out your own rating to see how your sales people rate working with you. 

How do I pay my sales team? 
You pay SalesCreed.com the total amount of the payments owed to your sales team, plus a 10% transaction fee. We make the payment to your salespeople. 

How will I train my sales team? 
Employers can train their sales team directly by using tools like Gotomeeting, Webex, Teamviewer etc. 

General 
What is the concept of SalesCreed? 
The concept behind SalesCreed.com isn’t new. It can be argued that crowdsourcing has been in practice for hundreds of years, but it has never been done as a Pay-For-Results model . For companies looking to outsource their sales force (or just a part of their sales force), you now have a way to cover all areas of the world. 
SalesCreed.com was founded solely to provide a platform for bringing business opportunities and sales people together. The system is simple and risk-free to use. View the to learn more. 
http://www.youtube.com/watch?v=JjP1NPWI--8 

How about the legitimacy/credibility of employers and sales staff? Do you verify the profile posted? 
We are matching service for businesses that need to sell their products and services and for salespeople who want to sell those products and services. Much like Match.com it is up to the two parties involved to make the relationship and make it work. We do not check and verify each profile posted on our site for both parties. 

Where are you located? 
We are based in Spokane Washington in the US 

What are the accepted modes of payment for transactions? 
PayPal 

Is the service of salescreed limited to USA only? 
Our services can be availed any where around the world. 

-- 
Regards , 
a kh ! L